<Actors>
  <Actor>
    <id>32406</id>
    <Image>
    </Image>
    <Name>Vincent Ventresca</Name>
    <Role>Darien Fawkes </Role>
    <SortOrder>0</SortOrder>
  </Actor>
  <Actor>
    <id>32410</id>
    <Image>
    </Image>
    <Name>Paul Ben-Victor</Name>
    <Role>Robert Albert Hobbes</Role>
    <SortOrder>1</SortOrder>
  </Actor>
  <Actor>
    <id>32408</id>
    <Image>
    </Image>
    <Name>Shannon Kenny</Name>
    <Role>Claire Keeply</Role>
    <SortOrder>2</SortOrder>
  </Actor>
  <Actor>
    <id>32405</id>
    <Image>
    </Image>
    <Name>Brandy Ledford</Name>
    <Role>Alex Monroe</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>32409</id>
    <Image>
    </Image>
    <Name>Eddie Jones</Name>
    <Role>Charles Borden</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>32407</id>
    <Image>
    </Image>
    <Name>Michael McCafferty</Name>
    <Role>Albert Eberts</Role>
    <SortOrder>3</SortOrder>
  </Actor>
</Actors>